Path publish history

GET /api/v2/paths/:slug/history - Lists published versions for the path.

GET/api/v2/paths/:slug/history

Lists published versions for the path.

Required scope: paths (or *).

Path parameters

NameRequiredDescription
slugYesPath slug

Example request

curl -s -H "Authorization: Bearer YOUR_TOKEN" \
  "https://benefitpath.com/api/v2/paths/medicare-quiz/history"

Example response

{
  "success": true,
  "history": [{ "version": 3, "published_at": "2026-07-01T15:04:05.000Z", "publish_note": "Launch v3" }]
}

See Paths and Errors.